.header {
    margin-bottom: 24px;
}

@media (max-width: 767px) {
    .header {
        margin-bottom: 13px;
    }
}

.footer {
    margin-top: 130px;
}

@media (max-width: 767px) {
    .footer {
        margin-top: 66px;
    }
}

.breadcrumb {
    margin-bottom: 42px;
}

@media (max-width: 767px) {
    .breadcrumb {
        margin-bottom: 22px;
    }
}

.sidebar {
    margin-right: 36px;
}

.linkButton {
    position: relative;
    color: #b62d10;
    border-color: #b62d10;
    font-family: "MullerMedium";
    border: 1px solid;
    border-width: 1px;
    border-style: solid;
    border-radius: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.linkButton:hover {
    background-color: #b62d10;
    color: #ffffff;
    text-decoration: none;
}

.linkButton__icon {
    position: absolute;
    left: 13px;
    top: 0;
    margin: auto;
    bottom: 0;
    width: 9px;
    height: 5px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-filter: invert(29%) sepia(98%) saturate(11283%) hue-rotate(336deg) brightness(102%) contrast(85%);
    filter: invert(29%) sepia(98%) saturate(11283%) hue-rotate(336deg) brightness(102%) contrast(85%);
}

@media (max-width: 767px) {
    .linkButton__icon {
        left: 8px;
        top: -2px;
    }
}

/* .linkButton:hover {
	color: #b62d10;
	text-decoration: none;
} */

@media (max-width: 767px) {
    .statya__row {
        padding: 0 15px;
    }
}

/*
.statya__ol > li {
    color: rgb(0, 0, 0);
    font-size: 19px;
    margin-bottom: 35px;
    line-height: 40px;
}

@media (max-width: 767px) {
    .statya__ol > li {
        font-size: 16px;
        line-height: 24px;
    }
}
*/

.statya__content {
    width: 100%;
}

.statya__contentWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

@media (max-width: 767px) {
    .statya__contentWrap > div:not(.sidebar) {
        width: 100%;
        min-width: 0;
        max-width: 100%;
    }

    .statya__content {
        overflow-wrap: anywhere;
        word-break: break-word;
    }

    .statya__content img {
        display: block;
        width: auto !important;
        max-width: 100% !important;
        height: auto !important;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

.statya__contentTop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(92, 92, 92, 0.149);
}

.statya__linkBack {
    display: initial;
    border-color: #ea4a45;
    color: #ea4a45;
    font-size: 14px;
    opacity: 0.4;
    padding: 8px 13px 6px 29px;
}

.statya__linkBack:hover {
    opacity: 1;
    color: #ea4a45;
    background-color: inherit;
}

@media (max-width: 767px) {
    .statya__linkBack {
        padding: 0 0 0 11px;
        width: 96px;
        height: 30px;
        font-size: 12px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

.statya__linkButton {
    border-radius: 50px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 16px 22px 14px 22px;
    font-size: 16px;
    margin-bottom: 73px;
    line-height: 1.625;
}

@media (max-width: 767px) {
    .statya__linkButton {
        font-size: 12px;
        padding: 8px 0px 8px 0;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 40px;
    }
}

.statya__linkEnd {
    padding: 10px 21px 9px 21px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-radius: 50px;
}

@media (max-width: 767px) {
    .statya__linkEnd {
        margin: auto;
        display: table;
    }
}
/*
.statya__label {
    color: #d24946;
    font-size: 18px;
    font-family: "MullerMedium";
    line-height: 17px;
    margin-left: auto;
    margin-right: 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.statya__labelIcon {
    margin-top: -4px;
    margin-right: 10px;
    width: 21px;
    height: 15px;
    -webkit-filter: invert(60%) sepia(13%) saturate(4459%) hue-rotate(321deg) brightness(95%) contrast(94%);
    filter: invert(60%) sepia(13%) saturate(4459%) hue-rotate(321deg) brightness(95%) contrast(94%);
}

@media (max-width: 767px) {
    .statya__label {
        font-size: 14px;
        margin-right: 0;
        margin-left: 0;
    }
}
*/
.statya__toFavorite {
    line-height: 37px;
    cursor: pointer;
    align-self: baseline;
    white-space: nowrap;
    background: -webkit-gradient(linear, left top, right top, from(#ffd402), to(#ffa700));
    background: -o-linear-gradient(left, #ffd402 0%, #ffa700 100%);
    background: linear-gradient(90deg, #ffd402 0%, #ffa700 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #0b2349;
    text-align: right;
    position: relative;
    font-size: 18px;
    font-family: "MullerMedium";
}

.statya__toFavorite:hover {
    opacity: 0.5;
}

@media (max-width: 767px) {
    .statya__toFavorite {
        font-size: 14px;
        line-height: 30px;
    }
}

.statya__toFavorite:after {
    content: "";
    width: -webkit-calc(100% - 29px);
    width: calc(100% - 29px);
    position: absolute;
    right: 0;
    bottom: 6px;
    height: 1px;
    background: #ffa700;
}

.statya__toFavoriteIcon {
    width: 15px;
    height: 15px;
    margin-right: 14px;
    -webkit-filter: invert(65%) sepia(86%) saturate(2301%) hue-rotate(10deg) brightness(107%) contrast(96%);
    filter: invert(65%) sepia(86%) saturate(2301%) hue-rotate(10deg) brightness(107%) contrast(96%);
}

/*
.statya__title--isIcon {
    margin-top: 27px;
    padding-left: 60px;
    position: relative;
    margin-bottom: 31px !important;
    color: rgb(154, 60, 56);
}

.statya__title--isIcon::before {
    content: attr(icon-content);
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    color: white;
    font-style: italic;
    font-family: "MullerMedium";
    font-size: 50px;
    text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
}

.statya__title--isIcon::after {
    content: attr(icon-content);
    height: 100%;
    position: absolute;
    left: 29px;
    top: -13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    color: white;
    font-style: italic;
    font-family: "MullerMedium";
    font-size: 30px;
    text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
}

.statya__titleIcon > sup {
    left: 5px;
}
*/

/*
.statya__blockquote--top {
    margin-bottom: 0;
    font-size: 22px;
    line-height: 31px;
}

@media (max-width: 767px) {
    .statya__blockquote--top {
        padding-left: 44px;
        font-size: 16px;
        line-height: 24px;
    }
}

.statya__blockquoteLink {
    color: #b62d10;
}

.statya__blockquoteLink:hover {
    color: #b62d10;
}

.statya__blockquote--bottom {
    padding-right: 30px;
    font-size: 15px;
    color: #373737;
    line-height: 1.6;
}

@media (max-width: 767px) {
    .statya__blockquote--bottom {
        padding-left: 44px;
        font-size: 14px;
        line-height: 24px;
    }
}
*/
.statya__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid rgba(92, 92, 92, 0.149);
    padding-bottom: 22px;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .statya__bottom {
        padding-bottom: 19px;
        margin-bottom: 26px;
    }
}

.statya__hashtag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

@media (max-width: 767px) {
    .statya__hashtag {
        margin-bottom: 64px;
    }
}

.statya__hashtag:not(.show) {
    height: 70px;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

@media (max-width: 991px) {
    .statya__hashtag:not(.show) {
        height: 105px;
    }
}

@media (max-width: 767px) {
    .statya__hashtag:not(.show) {
        height: 54px;
    }
}

.statya__hashtag.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.statya__hashtagItem {
    height: 35px;
    padding-right: 29px;
    color: #a02c50;
    font-size: 15px;
}

@media (max-width: 767px) {
    .statya__hashtagItem {
        font-size: 8px;
        height: 18px;
        padding-right: 23px;
    }
}

.statya__hashtagMore {
    font-size: 15px;
    color: #a02c50;
    text-decoration: underline;
    cursor: pointer;
    font-family: "MullerMedium";
}

.statya__hashtagMore:hover {
    text-decoration: none;
}

@media (max-width: 767px) {
    .statya__hashtagMore {
        font-size: 8px;
    }
}


.statya__end {
    margin-top: 42px;
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .statya__end {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 53px;
    }
}

.statya__endRow:not(:last-child) {
    margin-bottom: 30px;
}

.statya__endTitle {
    font-size: 18px;
    color: black;
    line-height: 1.333;
    width: 85%;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .statya__endTitle {
        margin: auto;
        width: 70%;
        text-align: center;
        margin-bottom: 17px;
    }
}

.statya__endSocial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
}

@media (max-width: 767px) {
    .statya__endSocial {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 20px;
    }
}

.statya__endSocialLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.statya__endSocialLink:not(:last-child) {
    margin-right: 21px;
}

.statya__endSocialLink:hover {
    opacity: 0.5;
}

.statya__endSocialIcon {
    pointer-events: none;
    cursor: pointer;
}

.statya__endSocialIcon--vk {
    width: 30px;
    height: 18px;
}

.statya__endSocialIcon--facebook {
    width: 26px;
    height: 22px;
}

.statya__articles {
    margin-top: 94px;
}

@media (max-width: 767px) {
    .statya__articles {
        margin-top: 53px;
        width: 100%;
    }
}

.statya__articles:last-child {
    margin-top: 65px;
}

.statya__articlesTop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 32px;
}

.statya__articlesTitle {
    font-family: "MullerMedium";
    color: #212121;
    line-height: 1.111;
    font-size: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 767px) {
    .statya__articlesTitle {
        font-size: 25px;
        margin: auto;
    }
}

.statya__articlesLink {
    /*width: 216px;*/
    height: 45px;
    line-height: 46px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0.6;
}

.statya__articlesLink:hover {
    opacity: 1;
}

@media (max-width: 767px) {
    .statya__articlesLink--top {
        display: none;
    }
}

.statya__articlesLink--bottom {
    display: none;
}

@media (max-width: 767px) {
    .statya__articlesLink--bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: auto;
        margin-top: 40px;
    }
}

.statya__articlesItems {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 767px) {
    .statya__articlesItems {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.statya__articlesItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
}

@media (max-width: 767px) {
    .statya__articlesItem {
        width: 100%;
        max-width: 255px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

.statya__articlesItem:not(:last-child) {
    margin-right: 20px;
}

@media (max-width: 767px) {
    .statya__articlesItem:not(:last-child) {
        margin-right: 0;
        margin-bottom: 30px;
    }
}

.statya__articlesItemImage {
    width: 100%;
    position: relative;
    margin-bottom: 17px;
}

.statya__articlesItemImage:hover {
    opacity: 0.9;
}

@media (max-width: 767px) {
    .statya__articlesItemImage {
        margin-bottom: 11px;
    }
}

.statya__articlesItemImage > img {
    width: 100%;
    height: auto;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 27px 0 rgba(154, 60, 56, 0.15);
    box-shadow: 0 6px 27px 0 rgba(154, 60, 56, 0.15);
}

.statya__articlesItemLabel, .statya__articlesItemText {
    position: absolute;
    top: 4px;
    right: 4px;
    background-color: #fdfdfd;
    -webkit-box-shadow: 0 2px 5px 0 rgba(154, 60, 56, 0.2);
    box-shadow: 0 2px 5px 0 rgba(154, 60, 56, 0.2);
    border-radius: 4px;
    height: 23px;
    font-size: 16px;
    color: #6b6b6b;
    line-height: 1.667;
    min-width: 84px;
    padding: 0 7px 0 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.statya__articlesItemText {
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    overflow: hidden;
    padding: 11px 13px 0 17px;
    overflow: hidden;
    display: block;
    border-bottom: solid 20px rgba(0, 0, 0, 0);
    line-height: 18px;
}

@media (max-width: 1199px) {
    .statya__articlesItemLabel, .statya__articlesItemText {
        font-size: 14px;
        line-height: 16px;
    }
}

@media (max-width: 991px) {
    .statya__articlesItemLabel, .statya__articlesItemText {
        font-size: 12px;
        line-height: 15px;
    }
}

.statya__articlesItemTitle {
    font-size: 16px;
    color: #000;
    line-height: 1.25;
    font-family: "MullerMedium";
}

.statya__articlesItemTitle:hover {
    color: #9a3c38;
    text-decoration: none;
}

@media (max-width: 767px) {
    .statya__articlesItemTitle {
        text-align: center;
        font-family: "MullerRegular";
        font-size: 14px;
    }
}
/*
.statya__text > *:not(:last-child) {
    margin-bottom: 15px;
}
*/

.upcoming-programs {
    padding-bottom: 73px;
}

@media (max-width: 767px) {
    .upcoming-programs {
        padding-bottom: 30px;
    }
}

.upcoming-programs__title {
    font-size: 36px;
    color: #212121;
    line-height: 1.111;
    font-family: "MullerMedium";
    margin-bottom: 33px;
}

@media (max-width: 767px) {
    .upcoming-programs__title {
        font-size: 24px;
        margin-bottom: 19px;
    }
}

.upcoming-programs__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 36px;
    border-bottom: 1px solid rgba(92, 92, 92, 0.149);
    margin-bottom: 28px;
}

@media (max-width: 767px) {
    .upcoming-programs__inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-bottom: 19px;
        margin-bottom: 17px;
    }
}

.upcoming-programs__image {
    margin-right: 40px;
    width: 315px;
    height: 100%;
    border-radius: 5px;
}

@media (max-width: 767px) {
    .upcoming-programs__image {
        margin-right: 0;
        width: 100%;
        max-width: 315px;
        margin: auto;
        margin-bottom: 33px;
    }
}

.upcoming-programs__info {
    flex: 1;
}

.upcoming-programs__name {
    font-size: 20px;
    color: #212121;
    font-family: "MullerMedium";
    line-height: 25px;
    margin-bottom: 3px;
}

@media (max-width: 767px) {
    .upcoming-programs__name {
        font-size: 16px;
    }
}

.upcoming-programs__date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    color: #9a3c38;
    line-height: 2.857;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .upcoming-programs__date {
        font-size: 12px;
        margin-bottom: 6px;
    }
}

.upcoming-programs__dateIcon {
    width: 18px;
    height: 18px;
    -webkit-filter: invert(33%) sepia(6%) saturate(4571%) hue-rotate(314deg) brightness(101%) contrast(114%);
    filter: invert(33%) sepia(6%) saturate(4571%) hue-rotate(314deg) brightness(101%) contrast(114%);
    margin-right: 13px;
    margin-left: 7px;
}

@media (max-width: 767px) {
    .upcoming-programs__dateIcon {
        width: 14px;
        height: 14px;
        margin-right: 8px;
        margin-left: 0;
    }
}

.upcoming-programs__description {
    font-size: 18px;
    color: #212121;
    line-height: 1.444;
}

@media (max-width: 767px) {
    .upcoming-programs__description {
        font-size: 14px;
    }
}

.upcoming-programs__bottom {
    height: 45px;
    position: relative;
}

.upcoming-programs__bottomLine {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: -webkit-calc(100% - 260px);
    width: calc(100% - 260px);
    height: 1px;
    background-color: rgba(182, 45, 16, 0.251);
    content: "";
}

@media (max-width: 767px) {
    .upcoming-programs__bottomLine {
        display: none;
    }
}

.upcoming-programs__link {
    margin-top: 23px;
    height: inherit;
    width: 235px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .upcoming-programs__link {
        margin: auto;
        margin-top: 20px;
    }
}

.upcoming-programs__linkIcon {
    width: 17px;
    height: 14px;
    margin-left: 5px;
}

.comments {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.comments__top {
    width: 100%;
    border-bottom: 1px solid rgba(92, 92, 92, 0.149);
    padding-bottom: 14px;
}

.comments__title {
    font-size: 30px;
    color: black;
    line-height: 1.867;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: relative;
    cursor: pointer;
}

@media (max-width: 767px) {
    .comments__title {
        font-size: 24px;
    }
}

.comments__title > span {
    margin-left: 17px;
}

@media (max-width: 767px) {
    .comments__title > span {
        margin-left: 11px;
    }
}

.comments__title--small {
    font-size: 22px;
}

@media (max-width: 767px) {
    .comments__title--small {
        font-size: 18px;
    }
}

.comments__arrow {
    position: absolute;
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 21px;
    height: 12px;
    cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.comments__arrow[aria-expanded="false"] {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.comments__arrowIcon {
    width: 100%;
    height: 100%;
    pointer-events: none;
    -webkit-filter: invert(47%) sepia(16%) saturate(571%) hue-rotate(314deg) brightness(101%) contrast(114%);
    filter: invert(47%) sepia(16%) saturate(571%) hue-rotate(314deg) brightness(101%) contrast(114%);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.comments__arrow--small {
    right: -44px;
}

@media (max-width: 767px) {
    .comments__arrow--small {
        right: -39px;
    }
}

.comments__items {
    margin-top: 13px;
}


@media (max-width: 767px) {
    .comments__arrow--small {
        right: -39px;
    }
}

.comments__items {
    margin-top: 13px;
}

@media (max-width: 767px) {
    .comments__items {
        margin-top: 0;
    }
}

.comments__item {
    padding-top: 37px;
}

@media (max-width: 767px) {
    .comments__item {
        padding-top: 25px;
    }
}

.comments__itemName {
    font-size: 18px;
    color: black;
    font-family: "MullerMedium";
    margin-bottom: 4px;
}

@media (max-width: 767px) {
    .comments__itemName {
        font-size: 16px;
        margin-bottom: 1px;
    }
}

.comments__itemDate {
    font-size: 15px;
    color: #9f9f9f;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .comments__itemDate {
        font-size: 12px;
    }
}

.comments__itemText {
    font-size: 16px;
    color: #656565;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .comments__itemText {
        font-size: 13px;
    }
}

.comments__more {
    margin-top: 48px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    /*width: 145px;*/
    height: 45px;
    border-radius: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .comments__more {
        margin-top: 25px;
        width: 155px;
    }
}

.comments__field--input {
    height: 55px;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: auto;
}

.comments__field--input:not(:last-child) {
    margin-right: 20px;
}

@media (max-width: 1199px) {
    .comments__field--input:not(:last-child) {
        margin-right: 0;
    }
}

@media (max-width: 1199px) {
    .comments__field {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .comments__field {
        margin-bottom: 11px;
    }
}

.comments__field--textarea {
    width: -webkit-calc(60% + 30px);
    width: calc(60% + 30px);
    /* margin-right: 20px; */
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    resize: none;
    height: 180px;
}

@media (max-width: 1199px) {
    .comments__field--textarea {
        width: 100%;
    }

    .comments__field--textarea > textarea {
        border-radius: 22.5px;
    }
}

@media (max-width: 767px) {
    .comments__field--textarea {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}

.comments__add {
    margin-top: 50px;
}

.comments__addForm {
    margin-top: 25px;
}

@media (max-width: 767px) {
    .comments__addForm {
        margin-top: 23px;
    }
}

.comments__addFormRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.comments__addFormRow:not(:last-child) {
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
    .comments__addFormRow:not(:last-child) {
        margin-bottom: 0;
    }
}

@media (max-width: 1199px) {
    .comments__addFormRow {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.comments__submit {
    height: 55px;
    width: 260px;
}

@media (max-width: 767px) {
    .comments__submit {
        margin: auto;
    }
}

@media screen and (max-width: 768px) {
    .statya__hashtagItem {
        font-size: 16px;
    }

    .statya__hashtag:not(.show) {
        height: 66px;
    }

    .statya__hashtagMore {
        font-size: 16px;
    }
}
